### Method

# WebKit2 SecurityManager register_uri_scheme_as_local

#### Declaration [src]

    void
    webkit_security_manager_register_uri_scheme_as_local (
      WebKitSecurityManager* security_manager,
      const gchar* scheme
    )

#### Description [src]

Register `scheme` as a local scheme.

This means that other non-local pages cannot link to or access URIs of this scheme.

#### Parameters

`scheme` | `const gchar*`
| A URI scheme.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.